
Redmine - Feature #3201

Workflow Check/Uncheck All Rows/Columns

2009-04-18 14:50 - Anonymous

Status: Closed Start date: 2009-04-18

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

When editing the workflow there's Check all | Uncheck all links, I'd like to have the same functionality per row and per column as

well.

Associated revisions

Revision 3694 - 2010-04-27 19:54 - Jean-Philippe Lang

Add "Check/Unckeck all" buttons to rows and columns on workflow edit screen (#3201).

History

#1 - 2010-04-27 18:57 - Daniel Miller

+1 because in some schools of thought closed can never transition to any other state and no state can ever transition this issue to new.  (Updating

some field such as "resolved in multiple versions/targets/branches" could automatically create subissues that have the new state, one for each

version/target/branch, but those subissues are not this issue's state-machine.)

#2 - 2010-04-27 19:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Feature added in r3694.
